Subject: [vwrap] Moving startup documents into the working group

From: Katherine Mancuso <[email-masked]>
Date: Thu, 27 May 2010 12:29:51 -0700

I am unequipped to vote on the more technical documents, but

Intro - yes
Foundations - no

(I'm not sure how votes are interpreted, so: I'm stating with this vote that
foundations doesn't yet have enough clarity & precision for me to say with
confidence it's headed in the right direction.)

-katherine/muse